-S 1  -X RUN  -Q 0 -L 3   78 300
-S 0  -X RUN  -Q 0 -L 3   72 400
-S 0  -X RUN  -Q 0 -L 3   71 400
-S 0  -X RUN  -Q 0 -L 3   65 250
-S 1  -X RUN  -Q 0 -L 3   54 175
-S 2  -X RUN  -Q 1 -L 2   49 200
-S 2  -X RUN  -Q 1 -L 2   46 300
-S 0  -X RUN  -Q 1 -L 2   42 150
-S 2  -X RUN  -Q 1 -L 2   41 175
-S 2  -X RUN  -Q 1 -L 2   37 400
-S 4  -X RUN  -Q 2 -L 1   34 400
-S 4  -X RUN  -Q 2 -L 1   33 150
-S 4  -X RUN  -Q 2 -L 1   28 150
-S 4  -X RUN  -Q 2 -L 1   25 200
-S 4  -X RUN  -Q 2 -L 1   23 125
-S 3  -X RUN  -Q 3 -L 1   22 175
-S 3  -X RUN  -Q 3 -L 1   17 175
-S 3  -X RUN  -Q 3 -L 1   13 125
-S 3  -X RUN  -Q 3 -L 1   10 100
-S 3  -X RUN  -Q 3 -L 1   8 100
